INTRODUCTION
------------

Dangling conjunctions, also known as orphans, are a typographical error in the
Polish language. They are single-letter words left at the end of a line. This
rule applies to, for example, conjunctions and prepositions.

This module provides a text filter that moves dangling conjunctions from the end
of each line. It contains its own set of words. It automatically adds a
non-breaking space to the text where necessary.

INSTALLATION
------------

Install as you would normally install a contributed Drupal module.

REQUIREMENTS
-------------

None.

CONFIGURATION
-------------

1. Go to 'Text formats and editors' on the page '/admin/config/content/formats'
2. Add a new text format or edit an existing one
3. In the chosen text format, select the 'Hanging Conjunctions Filter' option
and click on the 'Save configuration' button

MAINTAINERS
-----------

Current maintainers:

 * Krzysztof Domański - https://www.drupal.org/user/3572982
